# Uses of Class
org.apache.commons.math3.ode.ContinuousOutputFieldModel

Packages that use ContinuousOutputFieldModel
Package
Description
org.apache.commons.math3.ode
This package provides classes to solve Ordinary Differential Equations problems.

## Uses of ContinuousOutputFieldModel in org.apache.commons.math3.ode

Methods in org.apache.commons.math3.ode with parameters of type ContinuousOutputFieldModel
Modifier and Type
Method
Description
`void`
ContinuousOutputFieldModel.`append(ContinuousOutputFieldModel<T> model)`
Append another model at the end of the instance.